[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETMOUSEHOVERTIME

Used to set the elapsed time (in milliseconds) within a hover rectangle before a mouse hover event is generated. uiParam contains the number of milliseconds for the hover time value. Used when HOVER_DEFAULT is passed to TrackMouseEvent.

## Declaration

Source position: lcltype.pp line 2123

`const SPI_SETMOUSEHOVERTIME = 103;`